*, *::after, *::Before {
	box-sizing: border-box;
}
/*variable definitions*/
:root{
--usedfont:  Arial, "Helvetica Neue", Helvetica, sans-serif;	
--font-default-size: clamp(0.5rem, 5vw + 0.5rem, 1rem);
--color-masthead:#E7EFFE;
--color-light:#FFFFFF;
--color-navigation:#FAFBFE;
--color-footer:#091E6E;
--color-footer-header: #FFD607;
--color-title-text:#1659FF;
--color-text:#02133E;
--standard-padding:10px;	
--bar-width: 30px;
--bar-height: 4px;
--hamburger-gap: 4px;
--hamburger-margin: 40px;
--animation-timing: 50ms ease-in-out;
--hamburger-height: calc(var(--bar-height)*3);

}
/*mainstructure*/
body{
	margin:0px;
	padding:0px;
	}
.logo{
	height:60px;
	}
.grid-container {
	height:100vh;
	width: 100vw;
	margin-left:0px;
	display: grid;
	grid-template-rows: 140px 3fr 1fr;
	grid-template-columns: 250px 1fr 100px;
	font-family: var(--usedfont);
	color: var(--color-text);
	}
.Masthead {
	grid-area: 1 / 1 /  span 1 / span 3;
	display:grid;
	grid-template-rows: 1fr 1fr;
	grid-template-columns: 1fr 1fr 200px;
	gap:0px;
	padding-left:var(--standard-padding);
	padding-right:var(--standard-padding);
	padding-top:20px;
	padding-bottom:var(--standard-padding);
	font-size: clamp(1rem, 5vw + 1rem, 2rem);
	background-color:var(--color-masthead);
	color:var(--color-text);
	font-family: var(--usedfont);
	color: var(--color-text);
	}
.header-upleft{
	grid-area: 1 / 1 /  span 1 / span 21;
	height:60px;
	display:flex;
	flex-direction: row; 
	align-items:center;
	justify-content:start;
	}
.header-upright{
	grid-area: 1 / 3 /  span 1 / span 1;
	height:100%;
	display:flex;
	flex-direction: row; 
	align-items:center;
	justify-content:end;
	padding-right:10px;
	}

/*Bizzdesign menu*/

.CHMenu_menuItem{
	min-height: 55px;
	overflow:hidden;
	display: flex;
		align-items:center;
	justify-content:start;
}
.menu-contact{
	background:#2F5BFF;
	min-height: 55px;
	width: 145px;
	overflow:hidden;
	display: flex;
	flex-direction:column;
	align-items:start;
	padding-left: 15px;
	justify-content:center;
}

.dropdown-menu {  
	position: absolute;  
	top: 68px; /* just below the button */  
	left: 273px;  
	min-width: 190px;  
	border: 1px solid #ccc;  
	border-radius: 4px;  
	box-shadow: 0 2px 8px rgba(0,0,0,0.08);  
	z-index: 999;  
	background:#2F5BFF;	
	-style: none;
	padding: 10px 10px 10px 20px;	
	display:none;
	flex-direction:column;
	justify-content:center;
	}  
.dropdown-menu a:link {  
	display: block;
	height:50px;
	align-content:center;
	text-decoration:none;
	font-family:Inter, Arial, sans-serif !important;
	font-size:18px;	  
	color: #FFFFFF;  
	font-weight: 400;
	text-decoration: none;  
	transition: background 0.2s;  
	}  
.dropdown-menu a:hover {  
	font-weight:bold;
    } 
.dropdown-menu a:visited {  
	color:#FFFFFF;
	font-weight: 400;
    } 
.topmenulink{
	text-decoration:none;
	font-family:Inter, Arial, sans-serif !important;
	font-size:18px;
	font-weight: 400;
	color:var(--color-text);
	align-content:center;
	height:55px;
}
.topmenucontact	{
	text-decoration:none;
	font-family:Inter, Arial, sans-serif !important;
	font-size:18px;
	font-weight: 400;
	color:var(--color-light);
}
/*versionselector*/
.version-selector-btn {  
  background: #fff;  
  height:30px;
  color: var(--color-text);  
  border: 1px solid #ccc;  
  border-radius: 4px;  
  font-size: 12px;  
  padding: 6px 14px;  
  cursor: pointer;
}  
.version-selector-dropdown {  
  display: none; 
  position: absolute;
  top: 60px; /* just below the button */  
  right: 5px;
  padding-top:8px;  
  min-width: 180px;  
  background: #fff;  
  border: 1px solid #ccc;  
  border-radius: 4px;  
  box-shadow: 0 2px 8px rgba(0,0,0,0.08);  
  z-index: 999;  
}  

.version-selector-dropdown a {  
  display: block;  
  padding: 8px 14px;  
  color: var(--color-text);  
  text-decoration: none;  
  font-size:var(--font-default-size);
}  
  
.version-selector-dropdown a:hover {  
  background: #f0f4fa;  
}  
/*searchfield*/
.search-container{
	display: flex;  
  align-items: center;  
  justify-content: end;  
  width: 250px;  
  height: 50px;  
  position: relative;  
  margin-right: 0;  
	}
.search-input{
	min-width: 120px;  
  max-width: 180px;  
  background-color: var(--color-light);  
  border: 1px solid var(--color-footer);  
  border-radius: 4px;  
  height: 32px;  
  padding-right: 34px; /* Space for icon */  
  padding-left: 8px;  
  font-size: 14px;  
  outline: none;  
  box-sizing: border-box;  
	}
.search-button{
	background: none;  
  border: none;  
  padding: 0;  
  margin: 0;  
  position: absolute;  
  right: 0;  
  top: 50%;  
  transform: translateY(-50%);  
  height: 32px;  
  width: 32px;  
  cursor: pointer;  
  display: flex;  
  align-items: center;  
  justify-content: center;  
	}
.search-icon{
	position: absolute;  
  right: 8px;  
  top: 50%;  
  transform: translateY(-50%);  
  height: 20px;  
  pointer-events: none;  
  background: none;  
  border: none;  
	}
.Breadcrumb{
	color: var(--color-text);  
  font-size: 16px ; 
  padding-left:5px;
}
.breadcrumb{display:flex;padding:0px;list-style:none;font-size:16px;justify-content:start; }
.breadcrumb-item{padding:0px;margin:5px;}
.breadcrumb-item:first-child{margin-left:10px;}
.breadcrumb-item > a {text-decoration:none;color:var(--color-text);}
.breadcrumb-item+.breadcrumb-item::before{float:left;padding-right:.5rem;padding-left:0;color:var(--color-text);content:var(--bs-breadcrumb-divider, ">")}
.breadcrumb-item.active{color:#6c757d}
/*back to top button*/
.ToTopButton.Inactive {display:none;}
.ToTopButton.Active {
	display:block;
	position: fixed;
    right: 20px;
    bottom: 20px; /* will be dynamically adjusted */
    padding: 10px;
    color: white;
	z-index: 1000;
border:none;
}
.ToTopButton > button {position:relative;
display:grid;
grid-template-rows: 1fr;
grid-template-columns: 1fr;
height:30px;
width:30px;
 background-color:var(--color-masthead);
 border:none;
}
.ToTopButton > button:hover {
	background-color: var(--color-footer);
}
.ToTopButton > button > img {
	grid-area: 1 / 1 / span 1 / span 1;
	align-self: center;
	justify-self: center;
	border:none;
}
/*Footer Styling*/
.FooterArea {
	grid-area: 3 / 1 / span 1 / span 3;
	padding:var(--standard-padding);
	background-color:var(--color-footer);
	color:var(color-light);
    font-size: 16px;
    font-weight: 300;
	display:grid;
	grid-template-columns: 1fr;
	grid-template-rows: 1fr 60px;
	line-height:24px;
	}
div.footer-content {
	grid-area: 1 / 1 / span 1 / span 1;
	display: grid;
	grid-template-columns: repeat(auto-fit, 300px);
	grid-auto-rows: fit-content(300px);
	}
div.column{
	display:block;
	width: 200px;
	padding-top:50px;
	}
div.socials{
	display:grid;
	grid-template-columns: 40px 40px 1fr;
	grid-template-rows: 1fr;
	margin-bottom:0;
	margin-top:0;
	margin-left:10px;			  
	padding-inline-start:0;
	}
.footer-logo {display:block;
height: 80px;
	}
li.social-icon--linkedin {
	height:100px;
	grid-area: 1 / 1 / span 1 / span 1;
	background:yellow;}
li.social-icon--facebook {
	height:15px;
	grid-area: 1 / 2 / span 1 / span 1;
	}
li.social-icon--youtube > svg{
	color: white;
	height:100px;
	grid-area: 1 / 3 / span 1 / span 1;
	}
a.social-icon--linkedin > svg {
	max-height:30px;
	max-width:30px;
	display:relative;
	}
a.social-icon--youtube > svg {
	max-height:30px;
	max-width:30px;
	display:relative;
	}
a.social-icon--facebook > svg {
	max-height:30px;
	max-width:30px;
	display:relative;
	}

.footer-header {
	font-size: 20px;
	font-weight:600;
	line-height: 24px;
	margin-bottom: 8px;
	margin-top: 0;
	color:var(--color-footer-header);
	}
.footer-links {
	display:flex;
	flex-direction: column;
	list-style: none;
	margin-block-end:0;
	margin-block-start: 0;
	margin-inline-end: 0;
	margin-inline-start: 0;
	padding-block-end: 0;
	padding-block-start: 0;
	padding-inline-end: 0;
	padding-inline-start: 0;
	white-space: nowrap;
	font-size: 16px;
	font-weight: 200;
	}
.footer-link {
	margin-bottom: 6px;
	list-style: none;
	color: var(--color-light);
	}
.footer-link {
	margin-bottom: 6px;
	list-style: none;
	color: var(--color-light);
	}
.footer-link a {
	margin-bottom: 6px;
	list-style: none;
	color: var(--color-light);
	text-decoration:none;
	}
.footer-link a:hover {
	margin-bottom: 6px;
	list-style: none;
	color: var(--color-footer-header);
	text-decoration:none;
	}
.copyright-section {
	grid-area: 2 / 1 / span 1 / span 1;
	margin-left:10px;			  
	}
.copyright-text{
	color: var(--color-light);
	}
/*Smartphone versus wide screen header configuration*/
@media (min-width: 1200px) {
.hamburger-menu {
	display:none;
	}
p.SmartMenu {
	display:none;
}
p.HiddenSmartMenu {
	display:none;
	}
.NavigationArea {
	grid-area: 2 / 1 / span 1 / span 1;
	padding:10px 10px 10px 0px;
	font-size: var(--font-default-size);
	background-color:var(--color-navigation);
	}
.FullContentArea {
	grid-area: 2 / 2 / span 1 / span 2;
	padding:var(--standard-padding);
	background-color:var(--color-light);
	display:grid;
	gap:40px;
	justify-content:left;
	grid-template-columns: repeat(auto-fit, 300px);
	grid-auto-rows: fit-content(300px);
	margin-left:40px;			  
	}
.FullTopicArea {
	grid-area: 2 / 2 / span 1 / span 2;
	padding:var(--standard-padding);
	background-color:var(--color-light);
	display:block;
	margin:20px;			  
	}
.SplitTopicArea {
	grid-area: 2 / 2 / span 1 / span 2;
	padding:var(--standard-padding);
	background-color:var(--color-light);
	display:grid;
	grid-template-columns:1fr 350px;
	grid-template-rows: 60px 1fr;
	margin:20px;			  
	}
.SplitTopicArea > .topicheader{
	grid-area: 1 / 1 / span 1 / span 1;
	min-height:40px;
	}
.SplitTopicArea > .topiccontent{
	grid-area: 2 / 1 / span 1 / span 1;
		}
.SplitTopicArea > .subtopiclist{
	grid-area: 1 / 2 / span 2 / span 1;
	display: flex;
	flex-direction:column;
	}
.CHMenu_menu{ margin:0;
	padding:0;
	list-style:none;
	display: flex;
	flex-direction:row;
	margin-block-start: 1em;
	margin-block-end: 1em;
	gap:10px;
	padding-inline-start: 40px;
	align-items:center;
	justify-content:start;
}
.header-downleft{
	grid-area: 2 / 1 /  span 1 / span 2;
	height:100%;
	width:100%;
	display:flex;
	flex-direction: row; 
	align-items:center;
	justify-content:flex-start;
}
.header-downright{
	grid-area: 2 / 3 /  span 1 / span 1;
	height:100%;
	width:100%;
		display:flex;
	flex-direction: row; 
	align-items:center;
	justify-content:end;
	padding-right:10px;
}
}
@media (min-width: 600px)  and (max-width: 1200px) {
.hamburger-menu {
	display:none;
	}
p.SmartMenu {
	display:none;
}
p.HiddenSmartMenu {
	display:none;
	}
li.page{display:none;}
.NavigationArea {
	grid-area: 2 / 1 / span 1 / span 1;
	padding:10px 10px 10px 0px;
	font-size: var(--font-default-size);
	background-color:var(--color-navigation);
	}
.FullContentArea {
	grid-area: 2 / 2 / span 1 / span 2;
	padding:var(--standard-padding);
	background-color:var(--color-light);
	display:grid;
	gap:40px;
	justify-content:left;
	grid-template-columns: repeat(auto-fit, 300px);
	grid-auto-rows: fit-content(300px);
	margin-left:40px;			  
	}
.FullTopicArea {
	grid-area: 2 / 2 / span 1 / span 2;
	padding:var(--standard-padding);
	background-color:var(--color-light);
	display:block;
	margin:20px;			  
	}
.SplitTopicArea {
	grid-area: 2 / 2 / span 1 / span 2;
	padding:var(--standard-padding);
	background-color:var(--color-light);
	display:flex;
	flex-direction:column;
	margin:20px;			  
	}
.SplitTopicArea > .topicheader{
	min-height:40px;
		}

.SplitTopicArea > .subtopiclist{
	margin-top:20px;
	padding-top:10px;
	border-left: 3px solid var(--color-footer);
	border-bottom: 1px solid #D2DCF7;
	border-top: 1px solid #D2DCF7;
	border-right: 1px solid #D2DCF7;
	background-color:var(--color-navigation);
	}
.CHMenu_menu{ 
	display: none;
}
.header-downleft{
	grid-area: 2 / 1 /  span 1 / span 2;
	height:100%;
	width:100%;
	display:flex;
	flex-direction: row; 
	align-items:center;
}
.header-downright{
	grid-area: 2 / 3 /  span 1 / span 1;
	height:100%;
	width:100%;
		display:flex;
	flex-direction: row; 
	align-items:center;
	justify-content:end;
	padding-right:10px;
}
}
@media (width < 600px){

.hamburger-menu {  
  display: flex;  
  flex-direction: column;  
  gap: var(--hamburger-gap);  
  width: 40px;  
  height: 40px;  
  background: none;  
  border: none;  
  cursor: pointer;  
  align-items: flex-start;  
  justify-content: center;  
}  

.hamburger-bar {  
  display: block;  
  width: var(--bar-width);  
  height: var(--bar-height);  
  background-color: var(--color-text);  
  border-radius: 9999px;  
  transition: all var(--animation-timing);  
}  
  
.hamburger-menu[aria-expanded="true"] .hamburger-bar:nth-child(1) {  
background-color:var(--color-title-text);}
  
.hamburger-menu[aria-expanded="true"] .hamburger-bar:nth-child(2) {  
 background-color:var(--color-title-text); 
}  
.hamburger-menu[aria-expanded="true"] .hamburger-bar:nth-child(3) {  
background-color:var(--color-title-text);
}  
p.SmartMenu {
	display:flex;
	height:40px; 
	min-width:100px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: var(--color-footer);
	font-size: clamp(0.5rem, 5vw + 0.5rem, 1rem);
	color: var(--color-light);
	font-weight:bold;
	z-index:3;
	}
p.HiddenSmartMenu {
	display:none;
	}
li.page{display:none;} 
.NavigationArea.Default {
	display:none;
	}
.NavigationArea.Expanded {
	z-index:2;
	grid-area: 2 / 1 / span 1 / span 1;
	padding:10px 10px 10px 0px;
	font-size: var(--font-default-size);
	background-color:var(--color-navigation);}
.FullContentArea {
	grid-area: 2 / 1 / span 1 / span 3;
	padding:var(--standard-padding);
	background-color:var(--color-light);
	display:grid;
	gap:10px;
	grid-template-columns: repeat(auto-fit, 300px);
	grid-auto-rows: fit-content(300px);
	margin-left:10px;			  
	}
.FullTopicArea {
	grid-area: 2 / 1 / span 1 / span 3;
	padding:var(--standard-padding);
	background-color:var(--color-light);
	display:block;
	margin:10px;			  
	}
.SplitTopicArea {
	grid-area: 2 / 1 / span 1 / span 3;
	padding:var(--standard-padding);
	background-color:var(--color-light);
	display:flex;
	flex-direction:column;
	margin:20px;			  
	}
.SplitTopicArea > .topicheader{
	min-height:40px;
		}

.SplitTopicArea > .subtopiclist{
	padding-top:10px;
	border-left: 3px solid var(--color-footer);
	border-bottom: 1px solid #D2DCF7;
	border-top: 1px solid #D2DCF7;
	border-right: 1px solid #D2DCF7;
	background-color:var(--color-navigation);
	}
.CHMenu_menu{ 
	display: none;
}
.header-downleft{
	grid-area: 2 / 1 /  span 1 / span 1;
	height:100%;
	width:100%;
	display:flex;
	flex-direction: row; 
	align-items:center;
}
.header-downright{
	grid-area: 2 / 2 /  span 1 / span 2;
	height:100%;
	width:100%;
		display:flex;
	flex-direction: row; 
	align-items:center;
	justify-content:end;
	padding-right:10px;
}
}


/*Definition of the area for each of the tiles*/
div.HelpPart { 
	padding-bottom: 0px;
	display:grid;
	grid-template-rows: 1fr 32px;
	grid-template-columns: 150px 150px;
	}
/*definition of the information about a manual in the tile. The Hiddenpart is needed to hide tiles if not selected*/
div.HiddenPart {
	display:none;
	}
.ManualInfo {
	grid-area: 1 / 1 / 3 / 3;
	height: 100%;
	border-left: 3px solid var(--color-footer);
	border-bottom: 1px solid #D2DCF7;
	border-top: 1px solid #D2DCF7;
	border-right: 1px solid #D2DCF7;
	padding-top: 0px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 0px;
	border-radius: 5px;

	}
div.HelpPart:has(div.Announcement) > .ManualInfo {
	border-left: 3px solid #091E6E;
	}
	div.HelpPart:has(div.ReleaseNotes) > .ManualInfo {
	border-left: 3px solid #091E6E;
	}
	div.HelpPart:has(div.UseCase) > .ManualInfo {
	border-left: 3px solid #091E6E;
	}
div.HelpPart:has(div.AlfabetExpand) > .ManualInfo {
	border-left: 3px solid #FFD607;
	}
div.HelpPart:has(div.Configuration) > .ManualInfo {
	border-left: 3px solid #9259EF;
	}
div.HelpPart:has(div.Basics) > .ManualInfo {
	border-left: 3px solid #1659FF;
	} 
	div.HelpPart:has(div.Announcement) > .ManualInfo {
	border-left: 3px solid #1659FF;
	} 												   
	div.HelpPart:has(div.Integration) > .ManualInfo {
	border-left: 3px solid #9259EF;
	} 
div.HelpPart:has(div.Administration) > .ManualInfo {
	border-left: 3px solid #02133E;
	} 
div.HelpPart:has(div.Installation) > .ManualInfo {
	border-left: 3px solid #0632A0;
	} 
/*Label in tile*/
div.label {  
	grid-area: 2 / 2 / 3 / 3;
    height: 32px;  
    font-size: 14px;  
    align-self: end; 
    border-top-left-radius: 10px;  
    font-weight: 500;  
	line-height:32px;
	padding-left: 12px;
	font-weight: bold;
	}
.label.Announcement {
	background: #091E6E; 
	color:var(--color-light);
	}
.label.ReleaseNotes {
	background: #091E6E; 
	color:var(--color-light);
	}
.label.UseCase {
	background: #091E6E; 
	color:var(--color-light);
	}
.label.AlfabetExpand {
	background: #FFD607;
	color:var(--color-text);
	}
.label.Configuration {
	background: #9259EF;
	color:#FFFFFF;
	}
.label.Integration {
	background: #9259EF;
	color:#FFFFFF;
	}
.label.Basics {
	background: #1659FF; 
	color:#FFFFFF;
	}
.label.Announcement {
	background: #1659FF; 
	color:#FFFFFF;
	}
.label.Installation {
	background: #0632A0; 
	color:#FFFFFF;
	}
.label.Administration {
	background: #02133E; 
	color:#FFFFFF;
} 
/*Formatting of text in the tiles*/
p.desc {
	padding-left: 5px;
	font-size: clamp(10px, 5vw, 16px);
	}
a.headlink	{ 
	color:#1659FF;
	text-decoration:none;
	}
a.headlink:hover	{ 
	text-decoration:underline;
	}
a.filterlink	{ 
	color:#1D5077;
	text-decoration:none;
	font-weight: bold;
	}
h2.HelpPart { font-weight:bold;
font-size: clamp(12px, 6vw, 24px);
color: #1659FF;
padding-left:5px;
font-weight:normal;}
/*styling for left menu*/
ul.filterlinks {  
  padding: 0;  
  margin: 0px;  
  list-style: none;  
  border-radius: 5px;  
  background: var(--color-navigation);  
}  
  
ul.filterlinks > li.filterlink {  
  border-bottom: 1px solid #ccc;
padding-left:0px; 
margin-left:0px; 
}  
  
ul.filterlinks > li.filterlink:last-child {  
  border-bottom: none;  
}  
  
ul.filterlinks li.filterlink > a.filterlink {  
  display: flex;  
  justify-content: space-between;  
  align-items: center;  
  padding: 12px 10px;
  color: var(--color-text);  
  text-decoration: none;  
  font-weight: 500;  
  cursor: pointer;  
  background: transparent;  
  /* transition and other effects as needed */  
}  
ul.filterlinks li.filterlink > a.filterlink.ActiveLink {  
  color: #02133E;  
  font-weight:600;
} 
ul.filterlinks .sublevel li.filterlink > a.filterlink.ActiveLink {  
  color: #02133E;  
  font-weight:600;
}   
ul.filterlinks li.has-sublevel > a.filterlink {  
  position: relative; 
list-style: none;
}  
  
.expand-btn {  
  margin-left: 8px;  
  min-width: 12px;  
  height:12px;
  background: url('data:image/svg+xml;utf8,<svg viewBox="0 0 10 6" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 1L5 5L9 1" stroke="%23091E6E" stroke-width="1" stroke-linecap="round" stroke-linejoin="round"/></svg>') center/contain no-repeat;  
  border: 0;
  padding: 0;  
  cursor: pointer;  
  transition: transform 0.2s;  
  background-color: transparent;  
  display: inline-block;  
}  
  
li.has-sublevel.expanded > a.filterlink > .expand-btn {  
  transform: rotate(180deg);  
}  
  
/* Sublevel styling: same as main, but no border-bottom */  
ul.filterlinks .sublevel {  
  display: none;  
  background: var(--color-navigation);  /* match top level */  
  padding: 0;  
  margin: 0;  
}  
  
li.has-sublevel.expanded > .sublevel {  
  display: block; 
list-style:none;  
}  
  
ul.filterlinks .sublevel li.filterlink {  
  border-bottom: none; /* No separator for subitems */  
}  
  
ul.filterlinks .sublevel li.filterlink > a.filterlink {  
  /* Same as top-level, but maybe with a little indent for clarity */  
  padding: 5px 10px 12px 18px;  /* left indent */  
  font-weight: 500;              /* same as top-level */  
   color: var(--color-text);  
  background: transparent;  
  display: flex;  
  align-items: center;  
}  
  
/* Optional: hover effect for all */  
ul.filterlinks li.filterlink > a.filterlink:hover {  
  color: #02133E;  
  font-weight:600;
} 

/*TopicLlinks*/
ul.topiclinks {  
  padding: 0;  
  margin: 0;  
  list-style: none;  
  border-radius: 5px;  
  background: var(--color-navigation);  
}  
  
ul.topiclinks > li.topiclink {  
  border-bottom: 1px solid #ccc;
padding-left:0px; 
margin-left:0px; 
padding-right:15px; 
}  
  
ul.topiclinks > li.topiclink:last-child {  
  border-bottom: none;  
}  
  
ul.topiclinks li.topiclink > a.topiclink {  
  display: flex;  
  justify-content: space-between;  
  align-items: center;  
  padding: 12px 10px;
  color: var(--color-text);  
  text-decoration: none;  
  font-weight: 500;  
  cursor: pointer;  
  background: transparent;  
  /* transition and other effects as needed */  
}  
ul.topiclinks li.topiclink > a.topiclink.ActiveLink {  
  color: #02133E;  
  font-weight:600;
} 
ul.topiclinks .sublevel li.topiclink > a.topiclink.ActiveLink {  
  color: #02133E;  
  font-weight:600;
}   
ul.topiclinks li.has-sublevel > a.topiclink {  
  position: relative; 
list-style: none;
}   
li.has-sublevel.expanded > a.topiclink > .expand-btn {  
  transform: rotate(180deg);  
}  
  
/* Sublevel styling: same as main, but no border-bottom */  
ul.topiclinks .sublevel {  
  display: none;  
  background: var(--color-navigation);  /* match top level */  
  padding: 0;  
  margin: 0;  
}  
  
li.has-sublevel.expanded > .sublevel {  
  display: block; 
list-style:none;  
}  
  
ul.topiclinks .sublevel li.topiclink {  
  border-bottom: none; /* No separator for subitems */  
}  
  
ul.topiclinks .sublevel li.topiclink > a.topiclink {  
  /* Same as top-level, but maybe with a little indent for clarity */  
  padding: 5px 10px 12px 18px;  /* left indent */  
  font-weight: 500;              /* same as top-level */  
               /* match top-level */  
  color: var(--color-text);  
  background: transparent;  
  display: flex;  
  align-items: center;  
}  
  
/* Optional: hover effect for all */  
ul.topiclinks li.topiclink > a.topiclink:hover {  
  color: #02133E;  
  font-weight:600;
} 
/*for 508 only*/
.sr-only {  
  position: absolute;  
  width: 1px;  
  height: 1px;  
  padding: 0;  
  margin: -1px;  
  overflow: hidden;  
  clip: rect(0,0,0,0);  
  border: 0;  
}
